incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Ruiz <daniel.r...@gmail.com>
Subject Re: I cant use flex 4.8.0 on Mac.
Date Mon, 02 Jul 2012 00:27:39 GMT
Hi,

I saw the voting here on the list about the 4.8 release and I took some time to download the
stuff yesterday.

It can be well the case I messed up yesterday when I cloned Om git but I had to move a method
call (loadXML) to the bottom of the constructor on appCompleteHandler - or something like
that.. After that the whole thing was smooth. Great work on the packager btw!


D.

Sent from my iPad

On 1/07/2012, at 4:44 AM, Om <bigosmallm@gmail.com> wrote:

> On Fri, Jun 29, 2012 at 9:49 PM, Justin Mclean <justin@classsoftware.com>wrote:
> 
>> Hi,
>> 
>>> I used 'InstallApacheFlex.air'.
>> 
>> There are 2 versions of the installer one for windows and one for Mac and
>> both use native extensions.
>> 
>> I think you need to run the .exe or .dmg depending on what platform you
>> are on rather than the air file?
>> 
>> Om this could be a common issue perhaps change the error message a bit
>> more informative?
>> 
>> 
> I'll add a hint in the error message to make sure they are using the
> correct installer.  Maybe we should modify the build script to not retain
> the .air file on a Mac?

Mime
View raw message